if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q /usr/share/applications >/dev/null 2>&1
fi

if [ -x /usr/bin/update-mime-database ]; then
  /usr/bin/update-mime-database /usr/share/mime >/dev/null 2>&1
fi

if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache /usr/share/icons/hicolor >/dev/null 2>&1
  fi
fi

( cd usr/lib ; rm -rf libpst.so )
( cd usr/lib ; ln -sf libpst.so.4.1.5 libpst.so )
( cd usr/lib ; rm -rf libpst.so.4 )
( cd usr/lib ; ln -sf libpst.so.4.1.5 libpst.so.4 )
